Back to LanguageTool Homepage - Privacy - Imprint

LT for google docs doesn't work

It shows the message to me when I activate it at my docs: “You don’t have authorization”. What is the problem that is making this?

Do you have more than one Google account? Then you need to be logged in with the one you originally installed our add-on from. More details are at https://sites.google.com/site/scriptsexamples/home/announcements/multiple-accounts-issue-with-google-apps-script

I guess you didn’t understand my question. I opened the add-on at docs but it doesn’t work. More people i saw having this issue.

Hi @danilosilvadev

Can you provide a screenshot of the “Options” dialog in the Add-on?
You can open it by clicking on the little gear icon on the bottom right.

Thanks.

Kind regards,
Chris

The error usually occurs when the user who you have installed the add-on for has no access to the doc. That’s why @dnaber’s question about multiple google accounts seems legit.

This really looks like a permission issue. Can you please uninstall and re-install the add-on?

Still having the same problem. Is it the problem because i’m not a premium user of LT? but didn’t say anywhere at add-on i should be to use it.

No, it’s not related to Premium.
Did the add-on ever work for you?

No, it never worked. Also, it has two comments at add-on ptbr people saying it never worked for them too.